.open_estate h1 {
	display: inline;
}

.open_estate span.small_gray_text{
	font-size:11px;
}
.open_estate .tittle span.price{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#7ea113;
	margin:0 0 0 20px;
}
.open_estate .tittle{
	margin:0 0 3px;
}
.open_estate .estate_top{
	margin:15px 0 40px;
	overflow:hidden;
}
.open_estate .estate_top .images{
	float:left;
	width:301px;
}
.open_estate .estate_top .images img.big_img{
	display:block;
	width:301px;
	height:209px;
	margin:0 0 15px;
}
.open_estate .estate_top .images .thumbs{
	margin:0 -5px 0 0;
}
.open_estate .estate_top .images .thumbs img{
	display:block;
	width:97px;
	height:65px;
	float:left;
	cursor:pointer;
	margin:0 5px 5px 0;
}
.open_estate .estate_top .info{
	margin:0 0 0 318px;
}
.open_estate .estate_desc {
	margin:0 0 40px;
}
.open_estate .estate_desc p{
	margin:0 0 15px;
}
.open_estate .estate_desc span.autor{
	font-size:16px;
}
.open_estate .block_info .gray_box.info_box {
	background-image: url(../img/auto-info-bg.gif);
}
.estate-info .description {
	font-size: 14px;
	line-height: 1.6;
}
.estate_map {
	width: 345px;
	height: 706px;
	position: relative;
}
.estate_open_map {
	width: 100%;
	height: 708px;
}
.estate_map .arrow{
	height:78px;
	width:40px;
	background:#FFF;
	position:absolute;
	right:0;
	top:34px;
	cursor:pointer;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	z-index: 100;
}
.estate_map .arrow span{
	border-right: 7px solid #c8c8c8;
	border-left:0;
	display:block;
	margin:35px 0 0 19px;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;

}
.estate_map.estate_open_map .arrow span{
	border-left: 7px solid #c8c8c8;
	border-right:0;
}
a.estate.marker {
	text-decoration: none;
}

.estate_map_container_right .estate_map {
	margin-bottom: 10px;
}

.estate .content_top_box form .btn_green {
	margin: 0;
}

.estate .content_top_box_top {
	line-height: 33px;
	height: 33px;
	padding: 5px 16px 5px 12px;
}

.company_box .company_logo .company_logo_img {
	width: 200px;
}

.novostr-item .novostr-item-img {
	width: 200px;
}

.estate .filter {
	margin-bottom: 15px;
}
.estate_filter_from_to label.optional,
.estate_filter_garage  label.optional {
	width: 56px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#estate_filter label.optional,
#estate_filter input {
	vertical-align: top;
}

#estate_filter .media input {
	vertical-align: middle;
}

.state_filter_garage  label.optional {
	width: 90px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.estate_filter_house {
	width: 270px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#estate_filter select.select_style {
	vertical-align: top;
}

.price_not_specified {
	font-size: 12px;
	color: #969696;
}

.estate-info-photo,
.estate-info-map {
	float: left;
	width: 50%;
}

.estate-info-photo {
	height: 206px;
	overflow: hidden;
}

.estate-info .small-photo {
	margin-top: 5px;
}

.estate-info .small-photo .small-photo-item {
	margin: 0 5px 5px 0;
}

.estate-info-map-full {
	width: 100%;
}

#content .company_box.estate:hover .list_images{
	display: block;
	position: absolute;
	top: 7px;
	right: 10px;
	height: 17px;
	overflow: hidden;
}

.estate_title_block .list_images {
	display: inline-block;
	position: relative;
	right: 0;
	top: 0;
	width: 70px;
}

.estate_form_auth_block {
	margin-bottom: 10px;
}

.estate_form_auth_block input.estate_form_auth_button {
	color: #2070A4;
	outline: none;
	text-decoration: underline;
	padding: 0;
	cursor: pointer;
	border: none;
	background: none;
	vertical-align: baseline;
	font: 12px/18px Tahoma, Arial, Verdana, sans-serif;
}

.estate_form_auth_block input.estate_form_auth_button:hover {
	text-decoration: none;
}

.estate_tabs_hide_filter.big_tabs.work_tabs ul li a:hover,
.estate_tabs_hide_filter.big_tabs.work_tabs ul li.active a,
.estate_tabs_hide_filter.big_tabs.estate_tabs ul li:hover a,
.estate_tabs_hide_filter.big_tabs.estate_tabs ul li.active a,
.estate_tabs_hide_filter.big_tabs.estate_tabs ul li a.tab_important:hover {
	background: #fff;
}

.estate_tabs_right_block {
	margin-top: 14px;
	margin-right: 12px;
	font-weight: normal;
	float: right;
}

.estate_tabs_right_block a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dashed #fff;
}

.estate_tabs_right_block a:hover {
	border-bottom: none;
}

.estate_list_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-shadow: 0 1px #FFFFFF;
	float: left;
	line-height: 32px;
	margin-right: 15px;
}

.novostr-image-block {
	max-height: 133px;
	overflow: hidden;
}

.estate-complex-block-image {
	float: left;
	margin-right: 15px;
}

.estate-complex-block-title {
	font-size: 18px;
}

.estate-page {
	color: #c8c8c8;
	font-size: 90%;
	margin-bottom: 40px;
}

.estate-external-link-bl {
	margin-top: 10px;
}

a.estate-external-link {
	color: #c8c8c8;
}

.estate-urgent {
    background-color: darkred;
    color: #fff !important;
    padding: 2px 5px;
    margin: 0 0 0 0;
    font-size: 90%;
}

.estate-highlight {
    background-color: #F3F3D5;
}